.cb { 
clear: both; 
}

.infoPub {
  color:#BBBBBB;
  display: block !important;
  width: 100% !important;
  font-size:10px;
  margin: 8px 0 8px !important;
  text-align: right;
  text-transform: uppercase;
}

.Lead {
  float:none;
  position:static;
  z-index:0;
  clear:both;
  width:100%;
}

html>body .Lead {
  display: inline-block;
  padding: 0 !important;
  margin-bottom: 0 !important;
}

.Lead p {
  margin: 0 auto !important;
  
}


.Lead strong {
  font-weight:bold;
  
}

.Lead .ImageLeft {
  float:right;
  padding: 0px !important;  
  margin: 0px 10px 10px !important;
  color:#616161;
  font-family:Arial;
  width: 370px;
}

.Lead .ImageLeft img, .Thumbs {
  height: auto !important;
  display: block !important;
}
.Image a img,
.Lead .ImageLeft a img, 
.PhotoSmall1 a img,
.Image a.lightbox-processed .span-sprite,
.Lead .ImageLeft a.lightbox-processed .span-sprite,
.PhotoSmall1 a.lightbox-processed .span-sprite{
  border: 3px solid #bbb !important; 
}

.Image a:hover img,
.Lead .ImageLeft a:hover img, 
.PhotoSmall1 a:hover img,
.Image a.lightbox-processed:hover .span-sprite,
.Lead .ImageLeft a.lightbox-processed:hover .span-sprite,
.PhotoSmall1 a.lightbox-processed:hover .span-sprite{
  border-color: #FFD600 !important;
}

.Related1 div, .Accordion .MapBox {
  margin-top: 12px;
}

.PhotoSmall1 {
  float:left;
  width:105px;
  margin: 0px 0px 12px 12px;
  padding: 0px; 
}

.PhotoSmall1 .First1 {
  clear: both;
  margin: 0px 0px 12px 0px !important;
  padding: 0px;
}

.Lead .Desc {
  font-size: 11px;
  font-weight: bold;
}

.infoPub {
  color:#BBBBBB;
  display: block !important;
  width: 100% !important;
  font-size:10px;
  margin: 8px 0 8px !important;
  text-align: right;
  text-transform: uppercase;
}

.MapBox .Info .PhotoSmall {
  clear:left;
  display:block;
  float:right;
  height:90px;
  margin:0;
  padding:0;
  position:absolute;
  right:12px !important;
  top:7px;
  width:121px;
}

.Author, .Caption {
  position:absolute;
  right:0;
}

.Body img {
  margin: 8px 8px 0px 8px;
}

.Gut dl {
  float:left;
  margin-bottom:13px;
  position:relative;
  width:100%;
}

.Gut .Short dt a.title {
  font-size:15px;
  font-weight:bold;
}

.Gut .Desc {
font-size:12px;
}

.Gut .Desc p {
  display: block;
  width: 100%;
  margin:5px 0;
}

.Box.Map div {
  float:right;
  font-weight:bold;
}

.Article .PhotoSmall.FloatLeft {
  float:left !important;
}

.Article .PhotoSmall .Author {
  padding-right:8px;
}


.Article .BoxWrapper {
  background-color:#F4F4F4;
  margin:9px 0px 9px 0px;
  padding:15px 0 0;
}


.Article .BoxWrapper dl  {
/* background:url("/sites/default/files/imagecache/mourning/sites/default/themes/um_wawa_main/images/utilImages/dash.png") repeat-x scroll left bottom transparent;  */
  float:left;
  padding:15px 0 10px;
  width:100%;
}

.Article .BoxWrapper dd { 
  float:left;
  margin-bottom:15px;
  width:100%;
}

.Article .BoxWrapper dt  {
  float:left;
  font-weight:bold;
  margin-bottom:5px;
  width:100%;
}

.Article .BoxWrapper .BoxLeft {
/* background:url("/sites/default/files/imagecache/mourning/sites/default/themes/um_wawa_main/images/utilImages/dash.png") repeat-x scroll left top transparent; */
  display:inline;
  float:left;
  margin:0 15px 15px;
  width:428px;
}

.Article .BoxWrapper .BoxRight  {
  display:inline;
  float:left;
  margin:0 0 15px;
  width:216px;
}

.Article .BoxWrapper .BoxRight img {
  width:195px;
  border:3px solid #BBBBBB;
  float:left;
}

.EventInfo .Body {
  background:#FFFFFF !important;
}

.EventInfo .ArticleTools {
  margin:0 15px;
}

.EventInfo .infoPub {
  margin:8px 15px !important;
  width:auto !important;
}

a.tabledrag-handle {
  display: block !important; 
  background: #388ECB !important; 
  float: left !important; 
  width: 20px !important; 
  margin: 0 5px 0 -5px !important;
}

/* ankieta pole other */
#webform-component-pyt1 {
  margin-bottom: -10px;
}
#webform-component-inny-sposob-jaki {
  margin-bottom: 10px;
}